/*
 * Sentry Video System
 *
 * $Id: $
 */

/*
 * sentry.h -- sentry header file
 */
#ifndef _SENTRY_H_
#define _SENTRY_H_

#include <sys/types.h>

extern int debug;
extern int errno;

#define SENTRY_DATALEN	(256)

#ifndef K
#define K(x)		((x)*1024L)
#endif
#ifndef M
#define M(x)		((x)*1024L*1024L)
#endif 
#ifndef TOK
#define TOK(x)		((x)/1024L)
#endif
#ifndef TOM
#define TOM(x)		((x)/(1024L*1024L))
#endif

/*
 * address and port
 */
#define SENTRY_MULTICAST_ADDR	"224.0.0.1"
